#sp-header{
	position: absolute;
	box-shadow:none;
	
}

/*stopka*/

#sp-bottom {
	color:#fff;
}
#sp-bottom a{
	color:#fff;
}
#sp-bottom .sp-module ul {
  list-style-type: disc !important;
  list-style-position: outside !important;
  padding-left: 25px;
}

#sp-bottom .sp-module ul li {
  display: list-item !important;
	  margin-bottom: 2px;
}
#sp-bottom {
  padding: 45px 0 0px;
  font-size: 14px;
  line-height: 1.6;
}
#sp-bottom .sp-module {
  margin-bottom: 0px !important;
}







#sp-header img.logo-image-phone{
	display: none !important;
}

h1{
	text-align: center;
	margin-bottom: 30px;
}


.hikacart {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.hikacart:hover {
  color: #fff;
  background-color: #333;
  border-color: #000;
}

.hikashop_product_price_full{
	font-size: 130%;
	font-weight: 700;
}
.hikashop_product_price_before_discount_amount{
	color:#f00;
	padding: 5px;
}
#hikashop_price_history_lowest{
	
		font-size: 75%;
	color:#999;
}
#hikashop_cart_module{
	font-size: 75%;
	padding-left: 20px;
}
#hikashop_cart_module a, #hikashop_cart_146 {
	color:#777;
}

.hikashop_subcontainer {
    transition: box-shadow 0.6s ease; /* Dodaje płynne przejście */
}
.hikashop_subcontainer:hover {
	box-shadow: 0px 0px 5px #ccc;
}

#hikashop_product_quantity_field_1_add_to_wishlist_button{
	display: none!important;
}
#hikashop_product_custom_info_main{
	margin-top: 25px;
	
}
@media (min-width: 1024px) {
    #hikashop_product_left_part, #hikashop_product_right_part 
	{ padding: 20px;    }
}
.hikashop_product_stock_count {
	font-size: 80%;
	color:#787878;
}


/* zoomowanie zdjecia */
.hikashop_product_image_subdiv {
    overflow: hidden; /* Ukrywa to, co wychodzi poza ramkę */
}

.hikashop_product_image_subdiv img {
    transition: transform 0.9s ease; /* Płynne przejście powiększenia */
	  transform-origin: top; /* Zoom zaczyna się od górnej krawędzi */
}

.hikashop_product_image_subdiv:hover img {
    transform: scale(1.2); /* Powiększenie obrazu o 10% */
}
